/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

/*

//Image Import
import { image } from "ImportImages.js"; 

For an example of how to convert png and jpg images to webp:
cwebp -q 80 filein.png -o filein.webp

*/

const webpSupport = localStorage.getItem('webpSupport');

export const acessoInfo = (webpSupport ? require('./img/acesso-a-informacao.webp') : require('./img/acesso-a-informacao.png')); 
export const Bolo = (webpSupport ? require('./img/Bolo.webp') : require('./img/Bolo.png')); 
export const License = (webpSupport ? require('./img/cc_license.webp') : require('./img/cc_license.png')); 
export const Comentarios = (webpSupport ? require('./img/comentarios.webp') : require('./img/comentarios.png')); 
export const Profile = (webpSupport ? require('./img/default_profile0.webp') : require('./img/default_profile0.png')); 
export const noAvatar = (webpSupport ? require('./img/default_profile.webp') : require('./img/default_profile.png')); 
//export const  = (webpSupport ? require('./img/ecd.webp') : require('./img/ecd.png')); 
export const eduConectada = (webpSupport ? require('./img/educa-conectada.webp') : require('./img/educa-conectada.png')); 
export const ExcluirAvatar = (webpSupport ? require('./img/Excluir.webp') : require('./img/Excluir.png')); 
export const FollowingIcon = (webpSupport ? require('./img/how_to_reg-24px.webp') : require('./img/how_to_reg-24px.png')); 
export const colecoes = (webpSupport ? require('./img/ilustra_colecoes.webp') : require('./img/ilustra_colecoes.png')); 
export const materiais = (webpSupport ? require('./img/ilustra_materiais.webp') : require('./img/ilustra_materiais.png')); 
export const recursos = (webpSupport ? require('./img/ilustra_recursos_digitais.webp') : require('./img/ilustra_recursos_digitais.png')); 
export const defaultNoContent = (webpSupport ? require('./img/img-16.webp') : require('./img/img-16.png')); 
export const acessar = (webpSupport ? require('./img/nopub-Acessar-materiais.webp') : require('./img/nopub-Acessar-materiais.png')); 
export const baixar = (webpSupport ? require('./img/nopub-Baixar.webp') : require('./img/nopub-Baixar.png')); 
export const compartilhar = (webpSupport ? require('./img/nopub-Compartilhar.webp') : require('./img/nopub-Compartilhar.png')); 
export const guardar = (webpSupport ? require('./img/nopub-Guardar.webp') : require('./img/nopub-Guardar.png')); 
export const relatar = (webpSupport ? require('./img/nopub-Relatar.webp') : require('./img/nopub-Relatar.png')); 
export const seguir = (webpSupport ? require('./img/nopub-Seguir.webp') : require('./img/nopub-Seguir.png')); 
export const NoRede1 = (webpSupport ? require('./img/no-rede-1.webp') : require('./img/no-rede-1.png')); 
export const NoRede2 = (webpSupport ? require('./img/no-rede-2.webp') : require('./img/no-rede-2.png')); 
export const NoRede3 = (webpSupport ? require('./img/no-rede-3.webp') : require('./img/no-rede-3.png')); 
export const ColecaoVazia = (webpSupport ? require('./img/Pagina_vazia_colecao.webp') : require('./img/Pagina_vazia_colecao.png')); 
export const RecursoVazio = (webpSupport ? require('./img/Pagina_vazia_Sem_publicar.webp') : require('./img/Pagina_vazia_Sem_publicar.png')); 
export const Publicar = (webpSupport ? require('./img/Publicar.webp') : require('./img/Publicar.png')); 
export const banner = (webpSupport ? require('./img/bannerBusca.webp') : require('./img/bannerBusca.jpg')); 
export const bannerMobile = (webpSupport ? require('./img/banner-mobile.webp') : require('./img/banner-mobile.jpg')); 
export const Banner1 = (webpSupport ? require('./img/banner-sobre.webp') : require('./img/banner-sobre.jpg')); 
//export const  = (webpSupport ? require('./img/girassol.webp') : require('./img/girassol.jpg')); 
export const Banner3 = (webpSupport ? require('./img/ajuda/Banner3.webp') : require('./img/ajuda/Banner3.png')); 
export const EncontrandoRecurso = (webpSupport ? require('./img/ajuda/Encontrando_recursos.webp') : require('./img/ajuda/Encontrando_recursos.png')); 
export const GerenciandoConta = (webpSupport ? require('./img/ajuda/Gerenciando_a_conta.webp') : require('./img/ajuda/Gerenciando_a_conta.png')); 
export const ParticipandoRede = (webpSupport ? require('./img/ajuda/Participando_da_rede.webp') : require('./img/ajuda/Participando_da_rede.png')); 
export const PublicandoRecursos = (webpSupport ? require('./img/ajuda/Publicando_recursos.webp') : require('./img/ajuda/Publicando_recursos.png')); 
export const Busca = (webpSupport ? require('./img/ajuda/busca_img.webp') : require('./img/ajuda/busca_img.jpg')); 
export const Filtros = (webpSupport ? require('./img/ajuda/filtros_img.webp') : require('./img/ajuda/filtros_img.jpg')); 
export const LoginImg = (webpSupport ? require('./img/ajuda/login_img.webp') : require('./img/ajuda/login_img.jpg')); 
export const RecuperarSenhaImg = (webpSupport ? require('./img/ajuda/recuperarsenha_img.webp') : require('./img/ajuda/recuperarsenha_img.jpg')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Ativado_dot1.webp') : require('./img/carousel/Icone_Ativado_dot1.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Ativado_dot2.webp') : require('./img/carousel/Icone_Ativado_dot2.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Ativado_dot3.webp') : require('./img/carousel/Icone_Ativado_dot3.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Ativado_dot4.webp') : require('./img/carousel/Icone_Ativado_dot4.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Ativado_dot5.webp') : require('./img/carousel/Icone_Ativado_dot5.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Desativado_dot1.webp') : require('./img/carousel/Icone_Desativado_dot1.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Desativado_dot2.webp') : require('./img/carousel/Icone_Desativado_dot2.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Desativado_dot3.webp') : require('./img/carousel/Icone_Desativado_dot3.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Desativado_dot4.webp') : require('./img/carousel/Icone_Desativado_dot4.png')); 
//export const  = (webpSupport ? require('./img/carousel/Icone_Desativado_dot5.webp') : require('./img/carousel/Icone_Desativado_dot5.png')); 
export const Img1 = (webpSupport ? require('./img/carousel/Icone_Grande (1).webp') : require('./img/carousel/Icone_Grande (1).png')); 
export const Img2 = (webpSupport ? require('./img/carousel/Icone_Grande (2).webp') : require('./img/carousel/Icone_Grande (2).png')); 
export const Img3 = (webpSupport ? require('./img/carousel/Icone_Grande (3).webp') : require('./img/carousel/Icone_Grande (3).png')); 
export const Img4 = (webpSupport ? require('./img/carousel/Icone_Grande (4).webp') : require('./img/carousel/Icone_Grande (4).png')); 
export const Img5 = (webpSupport ? require('./img/carousel/Icone_Grande (5).webp') : require('./img/carousel/Icone_Grande (5).png')); 
export const Animacao = (webpSupport ? require('./img/laranja/ANIMACAO_SIMULACAO.webp') : require('./img/laranja/ANIMACAO_SIMULACAO.jpg')); 
export const AplicativoMovel = (webpSupport ? require('./img/laranja/APP.webp') : require('./img/laranja/APP.jpg')); 
export const Apresentacao = (webpSupport ? require('./img/laranja/APRESENTACAO.webp') : require('./img/laranja/APRESENTACAO.jpg')); 
export const Audio = (webpSupport ? require('./img/laranja/AUDIO.webp') : require('./img/laranja/AUDIO.jpg')); 
export const Empty = (webpSupport ? require('./img/laranja/EMPTY.webp') : require('./img/laranja/EMPTY.jpg')); 
export const Imagem = (webpSupport ? require('./img/laranja/IMAGEM.webp') : require('./img/laranja/IMAGEM.jpg')); 
export const Infografico = (webpSupport ? require('./img/laranja/INFOGRAFICO.webp') : require('./img/laranja/INFOGRAFICO.jpg')); 
export const Jogo = (webpSupport ? require('./img/laranja/JOGO.webp') : require('./img/laranja/JOGO.jpg')); 
export const LivroDigital = (webpSupport ? require('./img/laranja/LIVRO_DIGITAL.webp') : require('./img/laranja/LIVRO_DIGITAL.jpg')); 
export const Mapa = (webpSupport ? require('./img/laranja/MAPA.webp') : require('./img/laranja/MAPA.jpg')); 
export const Outros = (webpSupport ? require('./img/laranja/OUTROS.webp') : require('./img/laranja/OUTROS.jpg')); 
export const SoftwareEducacional = (webpSupport ? require('./img/laranja/SOFTWARE.webp') : require('./img/laranja/SOFTWARE.jpg')); 
export const Texto = (webpSupport ? require('./img/laranja/TEXTO.webp') : require('./img/laranja/TEXTO.jpg')); 
export const Video = (webpSupport ? require('./img/laranja/VIDEO.webp') : require('./img/laranja/VIDEO.jpg')); 
export const Educagital = (webpSupport ? require('./img/logo_parceiros/educagital.webp') : require('./img/logo_parceiros/educagital.png')); 
export const EnefAef = (webpSupport ? require('./img/logo_parceiros/ENEF_AEF.webp') : require('./img/logo_parceiros/ENEF_AEF.png')); 
export const FundacaoLemann = (webpSupport ? require('./img/logo_parceiros/fundacao-lemann.webp') : require('./img/logo_parceiros/fundacao-lemann.png')); 
export const Futura = (webpSupport ? require('./img/logo_parceiros/futura.webp') : require('./img/logo_parceiros/futura.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_bioe.webp') : require('./img/logo_parceiros/ic_bioe.png')); 
export const IcDefault = (webpSupport ? require('./img/logo_parceiros/ic_default.webp') : require('./img/logo_parceiros/ic_default.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_diaadia.webp') : require('./img/logo_parceiros/ic_diaadia.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_dominiopublico.webp') : require('./img/logo_parceiros/ic_dominiopublico.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_escoladigital.webp') : require('./img/logo_parceiros/ic_escoladigital.png')); 
export const IcNute = (webpSupport ? require('./img/logo_parceiros/ic_nute.webp') : require('./img/logo_parceiros/ic_nute.png')); 
export const IcPeninsula = (webpSupport ? require('./img/logo_parceiros/ic_peninsula.webp') : require('./img/logo_parceiros/ic_peninsula.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_phet.webp') : require('./img/logo_parceiros/ic_phet.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_portaldoprofessor.webp') : require('./img/logo_parceiros/ic_portaldoprofessor.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/ic_tvescola.webp') : require('./img/logo_parceiros/ic_tvescola.png')); 
export const Impa = (webpSupport ? require('./img/logo_parceiros/impa.webp') : require('./img/logo_parceiros/impa.png')); 
export const Impulsiona = (webpSupport ? require('./img/logo_parceiros/impulsiona.webp') : require('./img/logo_parceiros/impulsiona.png')); 
export const InstitutoCrescer = (webpSupport ? require('./img/logo_parceiros/instituto-crescer.webp') : require('./img/logo_parceiros/instituto-crescer.png')); 
export const InstPeninsula = (webpSupport ? require('./img/logo_parceiros/inst-peninsula.webp') : require('./img/logo_parceiros/inst-peninsula.png')); 
export const LogoBioe = (webpSupport ? require('./img/logo_parceiros/logo_bioe.webp') : require('./img/logo_parceiros/logo_bioe.png')); 
export const LogoDominioPublico = (webpSupport ? require('./img/logo_parceiros/logo_dominiopublico.webp') : require('./img/logo_parceiros/logo_dominiopublico.png')); 
//export const  = (webpSupport ? require('./img/logo_parceiros/logo_escoladigital.webp') : require('./img/logo_parceiros/logo_escoladigital.png')); 
export const LogoPortalDoProfessor = (webpSupport ? require('./img/logo_parceiros/logo_portaldoprofessor.webp') : require('./img/logo_parceiros/logo_portaldoprofessor.png')); 
export const LogoTvEscola = (webpSupport ? require('./img/logo_parceiros/logo_tvescola.webp') : require('./img/logo_parceiros/logo_tvescola.png')); 
export const RedeEscola = (webpSupport ? require('./img/logo_parceiros/redeescola.webp') : require('./img/logo_parceiros/redeescola.png')); 
export const Safer = (webpSupport ? require('./img/logo_parceiros/safer.webp') : require('./img/logo_parceiros/safer.png')); 
export const Telefonica = (webpSupport ? require('./img/logo_parceiros/telefonica.webp') : require('./img/logo_parceiros/telefonica.png')); 
export const Alunos = (webpSupport ? require('./img/sobre/Alunos.webp') : require('./img/sobre/Alunos.png')); 
export const Comunidade = (webpSupport ? require('./img/sobre/comunidade.webp') : require('./img/sobre/comunidade.png')); 
export const Gestores = (webpSupport ? require('./img/sobre/Gestores.webp') : require('./img/sobre/Gestores.png')); 
export const Notebook = (webpSupport ? require('./img/sobre/Imagem_Notebook.webp') : require('./img/sobre/Imagem_Notebook.png')); 
export const Banner2 = (webpSupport ? require('./img/sobre/banner-sobre-2.webp') : require('./img/sobre/banner-sobre-2.jpg')); 
export const Professores = (webpSupport ? require('./img/sobre/professores.webp') : require('./img/sobre/professores.jpg')); 
export const Aberto = (webpSupport ? require('./img/termos/Aberto.webp') : require('./img/termos/Aberto.png')); 
//export const  = (webpSupport ? require('./img/termos/Arrow_aberto e fechado-1.webp') : require('./img/termos/Arrow_aberto e fechado-1.png')); 
//export const  = (webpSupport ? require('./img/termos/Arrow_aberto e fechado.webp') : require('./img/termos/Arrow_aberto e fechado.png')); 
//export const  = (webpSupport ? require('./img/termos/Arrow_Direito do autor.webp') : require('./img/termos/Arrow_Direito do autor.png')); 
//export const  = (webpSupport ? require('./img/termos/Arrow_Direitos e Licença1.webp') : require('./img/termos/Arrow_Direitos e Licença1.png')); 
//export const  = (webpSupport ? require('./img/termos/Arrow_Direitos e Licença2.webp') : require('./img/termos/Arrow_Direitos e Licença2.png')); 
export const Arrow_O_1 = (webpSupport ? require('./img/termos/Arrow_O que é a plataforma-1.webp') : require('./img/termos/Arrow_O que é a plataforma-1.png')); 
export const Arrow_O = (webpSupport ? require('./img/termos/Arrow_O que é a plataforma.webp') : require('./img/termos/Arrow_O que é a plataforma.png')); 
export const BuscaTermos = (webpSupport ? require('./img/termos/Busca.webp') : require('./img/termos/Busca.png')); 
//export const  = (webpSupport ? require('./img/termos/Compromisso.webp') : require('./img/termos/Compromisso.png')); 
export const Fechado = (webpSupport ? require('./img/termos/Fechado.webp') : require('./img/termos/Fechado.png')); 
//export const  = (webpSupport ? require('./img/termos/Mail.webp') : require('./img/termos/Mail.png')); 
//export const  = (webpSupport ? require('./img/termos/Negativo.webp') : require('./img/termos/Negativo.png')); 
export const OrthogonalLineDown = (webpSupport ? require('./img/termos/OrthogonalLineDown.webp') : require('./img/termos/OrthogonalLineDown.png')); 
export const OrthogonalLineUp = (webpSupport ? require('./img/termos/OrthogonalLineUp.webp') : require('./img/termos/OrthogonalLineUp.png')); 
//export const  = (webpSupport ? require('./img/termos/Positivo.webp') : require('./img/termos/Positivo.png')); 
//export const  = (webpSupport ? require('./img/termos/Senha.webp') : require('./img/termos/Senha.png')); 
//export const  = (webpSupport ? require('./img/termos/Usuário.webp') : require('./img/termos/Usuário.png')); 
export const Banner = (webpSupport ? require('./img/termos/banner.webp') : require('./img/termos/banner.jpg')); 

export default noAvatar;